Subject: [mpls] doubt in RFC 3032 (Section 2.3.1)

From: shilpa goel <[email-masked]>
Date: Tue, 14 Nov 2006 16:30:32 +0530

I have 2 doubts in Section 2.3.1 of RFC 3032 (Tunneling through a
transit routing domain).

1) Why does an ASBR need to send the ICMP packet back into the transit
routing domain? Wouldnt't the "default route" be to an ASBR which is
connected to the network of the source?

2) Also, how will the ASBR label the packet if it is so required i.e.
how does the ASBR distinguish that it has to do IP lookup on the
received ICMP packet or FTN lookup(to assign a label)?

regards,
Shilpa

_______________________________________________
mpls mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/mpls